 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 816px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 107px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 723px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 27px 0;
}

.u-section-1 .u-image-1 {
  height: 556px;
  object-position: 50% 100%;
  --radius: 25px;
  width: 438px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 771px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  margin: 49px 1px 0;
}

.u-section-1 .u-text-3 {
  margin: 37px 1px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-size: 1rem;
  background-image: none;
  font-weight: 700;
  margin: 29px auto 0;
  padding: 25px 70px 27px 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 596px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: 520px;
    width: 409px;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 636px;
  }

  .u-section-1 .u-text-1 {
    font-family: Montserrat, sans-serif;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-family: Montserrat, sans-serif;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-family: Montserrat, sans-serif;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-1 .u-image-1 {
    height: 420px;
    width: 330px;
  }
}